/**
 * generated by Xtext 2.15.0
 */
package fr.irisa.cairn.graphviz.model.validation;

import fr.irisa.cairn.graphviz.model.validation.AbstractDottyValidator;

/**
 * This class contains custom validation rules.
 * 
 * See https://www.eclipse.org/Xtext/documentation/303_runtime_concepts.html#validation
 */
@SuppressWarnings("all")
public class DottyValidator extends AbstractDottyValidator {
}
